/*<meta />*/

p
{
	margin-bottom: 10pt;
	font-family: Calibri;
	font-size: 11pt;
	margin-top: 0pt;
}

ol
{
	margin-bottom: 10pt;
	font-family: Calibri;
	font-size: 11pt;
	margin-top: 0pt;
}

ul
{
	margin-bottom: 10pt;
	font-family: Calibri;
	font-size: 11pt;
	margin-top: 0pt;
}

li
{
	margin-bottom: 10pt;
	font-family: Calibri;
	font-size: 11pt;
	margin-top: 0pt;
}

td
{
	margin-bottom: 10pt;
	font-family: Calibri;
	font-size: 11pt;
	vertical-align: top;
}

span.Hyperlink
{
	color: #0000FF;
	text-decoration: underline;
}

span.Strong
{
	font-weight: bold;
}

span.span_1
{
	font-weight: bold;
	color: #000000;
	font-size: 24pt;
}

p.p_1
{
	border-bottom-style: solid;
	border-bottom-width: 2pt;
	border-bottom-color: black;
}

p.p_2
{
	margin-bottom: 0pt;
}

li.li_1
{
	margin-bottom: 0pt;
	font-weight: bold;
	color: #000000;
	font-size: 12pt;
}

ol.ol_1
{
	list-style-type: decimal;
	margin-left: 21pt;
}

p.p_3
{
	margin-bottom: 0pt;
	color: #000000;
}

span.span_2
{
	color: #000000;
}

li.li_2
{
	margin-bottom: 0pt;
}

ul.ul_1
{
	list-style-type: square;
	margin-left: 36pt;
}

span.span_3
{
	font-weight: bold;
	color: #000000;
}

p.p_4
{
	margin-bottom: 0pt;
	margin-left: 36pt;
}

li.li_3
{
	margin-bottom: 0pt;
	margin-left: 36pt;
}

ol.ol_2
{
	list-style-type: decimal;
	margin-left: 36pt;
}

p.p_5
{
	margin-bottom: 0pt;
	margin-left: 18pt;
}

img.img_1
{
	visibility: visible;
}

span.Hyperlink_1
{
	color: #0000FF;
	text-decoration: underline;
	font-style: italic;
}

span.Strong_1
{
	font-weight: bold;
	font-family: Arial;
	color: #FF0000;
	font-size: 10pt;
}

span.Strong_2
{
	font-family: Arial;
	font-weight: normal;
	font-size: 10pt;
}

span.span_4
{
	font-weight: bold;
	text-decoration: underline;
}

span.span_5
{
	font-style: italic;
}

p.p_6
{
	margin-left: 18pt;
}

p.p_7
{
	margin-left: 18pt;
	color: #000000;
}

li.li_4
{
	color: #000000;
}

li.ListParagraph
{
	margin-bottom: 10pt;
	font-size: 11pt;
	margin-left: 36pt;
	font-family: Calibri;
}

p.ListParagraph
{
	margin-bottom: 10pt;
	font-size: 11pt;
	margin-left: 36pt;
	font-family: Calibri;
}

span.span_6
{
	color: #000000;
	font-size: 24pt;
}

span.span_7
{
	font-size: 24pt;
}

span.span_8
{
	font-weight: bold;
	font-size: 13pt;
}

li.ListParagraph_1
{
	font-size: 11pt;
	margin-left: 36pt;
	font-family: Calibri;
	margin-bottom: 0pt;
}

p.ListParagraph_1
{
	font-size: 11pt;
	font-family: Calibri;
	margin-bottom: 0pt;
	margin-left: 18pt;
}

p.p_8
{
	margin-bottom: 0pt;
	font-weight: bold;
}

span.span_9
{
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
}

span.span_10
{
	font-family: Arial;
	font-size: 10pt;
}

